View Issue Details

IDProjectCategoryView StatusLast Update
0002802SUMoRefactoringpublic2020-03-27 10:47
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.13.6 
Summary0002802: "BlueStack Systems" rationalization
Description"BlueStack Systems" rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=BlueStacks&Company=BlueStack+Systems
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=BlueStacks&Company=BlueStack+Systems%2C+Inc.
TagsNo tags attached.

Relationships

related to 0005897 resolvedKyle_Katarn "BlueStack Systems" rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-09 21:41 Kyle_Katarn New Issue
2015-03-09 21:41 Kyle_Katarn Assigned To => Kyle_Katarn
2015-03-09 21:41 Kyle_Katarn Status new => confirmed
2015-03-31 21:34 Kyle_Katarn Status confirmed => resolved
2015-03-31 21:34 Kyle_Katarn Fixed in Version => 3.13.6
2015-03-31 21:34 Kyle_Katarn Resolution open => fixed
2020-03-27 10:47 Kyle_Katarn Issue cloned: 0005897
2020-03-27 10:47 Kyle_Katarn Relationship added related to 0005897